<?xml version="1.0" encoding="utf-8" ?><state>
	<installerVersion>1.2.5.1</installerVersion>
	<name>Hidden Expedition: Titanic &amp;trade; </name>
	<siteId>1</siteId>
	<langId>1</langId>
	<downloadId>0</downloadId>
	<extData>afbd24725bce</extData>
	<executablePath>d:\Program Files\Hidden Expedition - Titanic\jmktjgz.exe</executablePath>
	<strategyGuide>0</strategyGuide>
	<productID>F1081T1L1</productID>
	<icon>d:\Program Files\Hidden Expedition - Titanic\pics\60x40.jpg</icon>
	<thumbnail>d:\Program Files\Hidden Expedition - Titanic\pics\80x80.jpg</thumbnail>
	<feature>d:\Program Files\Hidden Expedition - Titanic\pics\feature.jpg</feature>
	<buildNumber>18361</buildNumber>
	<trialLength>3600</trialLength>
	<state>5</state>
	<feature_flash>pics\175x150.swf</feature_flash>
</state>
